## lhasa 0.2.0+git

=== debian/changelog ===
lhasa (0.2.0+git-3) unstable; urgency=medium

  * Update Vcs-Git header in control file to reflect the branch upon
    which the Debian packaging work takes place (not the default).
  * Correct the vcs-* header URLs to reflect the debian infrastructure
    changes.
  * Disable the test suite when building, until we can properly fix
    up the remaining test that breaks on buildds. Closes: #750382.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 08 Jul 2014 21:43:08 +0100

lhasa (0.2.0+git-2) unstable; urgency=medium

  * Bump standards version.
  * Clean up another autotools symlink on clean.
  * Ensure 'make check' is run with VERBOSE, so we can get more
    diagnostic info for #750382.
  * Add some provides etc. since lha has been removed. Thanks
    Bob Bib. Closes: #750377.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 22 May 2014 00:21:01 +0100

lhasa (0.2.0+git-1) unstable; urgency=low

  * bump debhelper compat to enable hardening flags.
  * Since we're at 9 now, make the library and dev packages multiarch
    aware.
  * Move to 3.0 (quilt) format.
  * Fake '0.2.0+git' upstream version (git archive):
    * git export, so we don't get the autoconf stuff
    * xz compression
    * upstream's tags are GPG signed

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 05 Sep 2013 13:39:52 +0100

lhasa (0.2.0-2) unstable; urgency=low

  * use sh to invoke autogen.sh to work around -x permission
    being dropped for some reason.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 05 Sep 2013 10:24:49 +0100

lhasa (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 04 Sep 2013 07:30:23 +0100

lhasa (0.0.7-2) unstable; urgency=low

  * Include some missing headers in the -dev package.

 -- Jon Dowland <jmtd@debian.org>  Wed, 06 Jun 2012 13:59:47 +0100

lhasa (0.0.7-1) unstable; urgency=low

  * New upstream version.

 -- Jon Dowland <jmtd@debian.org>  Sun, 03 Jun 2012 09:55:08 +0100

lhasa (0.0.6-2) unstable; urgency=low

  * correct liblhasa-dev to depend on liblhasa0.
    Thanks Aaron M. Ucko. Closes: #674438.

 -- Jon Dowland <jmtd@debian.org>  Thu, 24 May 2012 17:14:47 +0100

lhasa (0.0.6-1) unstable; urgency=low

  * Initial package. Closes: #671154.

 -- Jon Dowland <jmtd@debian.org>  Tue, 22 May 2012 23:05:51 +0100
