=== debian/rules ===
#!/usr/bin/make -f

dhargs := --parallel

%:
	prefix="/usr" dh $@ $(dhargs)

# workaround for #750382. Todo: fix the test!
override_dh_auto_test:
	:

override_dh_auto_configure:
	sh ./autogen.sh
	dh_auto_configure $(dhargs) -- --program-suffix=sa

override_dh_auto_clean:
	dh_auto_clean $(dhargs)
	rm -f autotools/missing \
		autotools/depcomp \
		autotools/config.guess \
		autotools/ltmain.sh \
		autotools/compile \
		autotools/config.sub \
		autotools/install-sh \
		autotools/test-driver \
		INSTALL \
		Makefile.in \
		aclocal.m4 \
		config.hin \
		configure \
		doc/Makefile.in \
		lib/Makefile.in \
		lib/public/Makefile.in \
		pkg/Makefile.in \
		src/Makefile.in \
		test/Makefile.in
