## lhasa 0.2.0+git3fe46

=== debian/changelog ===
lhasa (0.2.0+git3fe46-1+deb8u1) jessie-security; urgency=high

  * Security update. Includes a fix for TALOS-CAN-0095:
      an integer underflow vulnerability in the code for doing LZH level 3
      header decodes.
    Thanks go to Marcin Noga and Regina Wilson of Cisco TALOS for reporting
    this vulnerability.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 31 Mar 2016 07:08:03 +0100

lhasa (0.2.0+git3fe46-1) unstable; urgency=medium

  * New upstream version incorporating patches referred to below
    (and another few from me) - tests now don't hard-code /tmp.
  * Bump standards version (no changes needed)

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 21 Oct 2014 20:10:29 +0100

lhasa (0.2.0+git-4) experimental; urgency=medium

  * Re-enable tests during build time.
  * Apply patches to avoid using /tmp when running test-extract.
  * Uploading to experimental for now.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 21 Oct 2014 02:03:46 +0100
