=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Dowland <jmtd@debian.org>
 Build-Depends: debhelper (>= 9.20120115), automake (>= 1:1.11.3),
                autoconf (>= 2.68), libtool (>= 2.4.2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://fragglet.github.com/lhasa/
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lhasa.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/lhasa.git -b debian
