## lhasa 0.3.0

=== debian/changelog ===
lhasa (0.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 29 Apr 2015 23:23:24 +0100

lhasa (0.3.0-1) experimental; urgency=medium

  * New upstream version.
  * Install some extra docs into the binary package.

 -- Jonathan Dowland <jmtd@debian.org>  Sat, 25 Apr 2015 18:57:52 +0100
