=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Description: lzh decompression library - development files 
  Lhasa is a library for parsing LHA (.lzh) archives and a free
  replacement for the Unix LHA tool.
- . 
+ .
  Currently it is only possible to read from (ie. decompress) archives;
  generating (compressing) LHA archives may be an enhancement for future
  versions. The aim is to be compatible with as many different variants
@@ -51,7 +51,7 @@
 Description: lzh archive decompression library
  Lhasa is a library for parsing LHA (.lzh) archives and a free
  replacement for the Unix LHA tool.
- . 
+ .
  Currently it is only possible to read from (ie. decompress) archives;
  generating (compressing) LHA archives may be an enhancement for future
  versions. The aim is to be compatible with as many different variants
