## lhasa 0.3.1

=== debian/changelog ===
lhasa (0.3.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ Jonathan Dowland ]
  * Add a watch file.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Jonathan Dowland ]
  * Correct Homepage: field in control file.
  * Bump standards version.
  * Bump debhelper-compat to 13.
  * Install .la file in the shared library package.
  * Adjust binary package descriptions to be unique and specific.
  * Turn on all hardening flags.
  * Add lintian-overrides to cover .exe in the test suite.
  * Add an initial liblhasa0.symbols file.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 28 Sep 2021 19:44:59 +0100

lhasa (0.3.1-3) unstable; urgency=medium

  * New Vcs-* values; migrated to salsa.debian.org
  * Bump standards version.
  * Bump debhelper version and drop explicit "./autogen.sh": this should
    resolve hardening flags warnings
  * Add Multi-Arch header for -dev package, should resolve a hinter warning

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 07 May 2018 23:45:00 +0100

lhasa (0.3.1-2) unstable; urgency=medium

  * Add tzdata to build-depends. Thanks James Cowgill. Closes: #839486.
  * ship the .pc file in our dev package. Closes: #823671.
  * Bump standards version (no changes required)

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 12 Oct 2016 23:07:29 +0100

lhasa (0.3.1-1) unstable; urgency=high

  * New upstream release:

     * This release fixes an integer underflow vulnerability in the
       code for doing LZH level 3 header decodes (TALOS-CAN-0095).
       Thanks go to Marcin Noga and Regina Wilson of Cisco TALOS for
       reporting this vulnerability.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 31 Mar 2016 21:01:32 +0100
