=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Dowland <jmtd@debian.org>
-Build-Depends: debhelper (>= 9.20120115), automake (>= 1:1.11.3),
-               autoconf (>= 2.68), libtool (>= 2.4.2)
-Standards-Version: 3.9.6
-Homepage: http://fragglet.github.com/lhasa/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lhasa.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/lhasa.git -b debian
+Build-Depends: debhelper-compat (= 13), automake (>= 1:1.11.3),
+               autoconf (>= 2.68), libtool (>= 2.4.2), tzdata
+Standards-Version: 4.6.0
+Homepage: https://fragglet.github.io/lhasa/
+Vcs-Browser: https://salsa.debian.org/debian/lhasa
+Vcs-Git: https://salsa.debian.org/debian/lhasa.git -b debian
 
 Package: lhasa
 Architecture: any
@@ -30,9 +30,10 @@
 
 Package: liblhasa-dev
 Section: libdevel
+Multi-Arch: same
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblhasa0 (= ${binary:Version})
-Description: lzh decompression library - development files 
+Description: lzh decompression library - development files
  Lhasa is a library for parsing LHA (.lzh) archives and a free
  replacement for the Unix LHA tool.
  .
@@ -41,6 +42,8 @@
  versions. The aim is to be compatible with as many different variants
  of the LHA file format as possible, including LArc (.lzs) and PMarc
  (.pma).
+ .
+ This package contains the development headers and files.
 
 Package: liblhasa0
 Section: libs
@@ -57,3 +60,5 @@
  versions. The aim is to be compatible with as many different variants
  of the LHA file format as possible, including LArc (.lzs) and PMarc
  (.pma).
+ .
+ This package contains the Lhasa shared library.
