=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,18 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 dhargs := --parallel
 
 %:
 	prefix="/usr" dh $@ $(dhargs)
 
-# workaround for #750382. Todo: fix the test!
 override_dh_auto_test:
-	:
+	dh_auto_test $(dhargs) $@ -- VERBOSE=true
 
 override_dh_auto_configure:
-	sh ./autogen.sh
 	dh_auto_configure $(dhargs) -- --program-suffix=sa
 
 override_dh_auto_clean:
@@ -34,4 +36,3 @@
 		pkg/Makefile.in \
 		src/Makefile.in \
 		test/Makefile.in
-
