=== debian/watch ===
version=4
https://soulsphere.org/projects/lhasa/lhasa-@ANY_VERSION@.tar.gz
