=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
 
 dhargs := --parallel
