## lhasa 0.5.0

=== debian/changelog ===
lhasa (0.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on automake (>= 1:1.11.3).
    + Build-Depends: Drop versioned constraint on autoconf (>= 2.68).
    + Build-Depends: Drop versioned constraint on libtool (>= 2.4.2).

  [ Jonathan Dowland ]
  * New Upstream version.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 18 Dec 2025 08:53:29 +0000
