=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lhasa
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Dowland <jmtd@debian.org>
-Build-Depends: debhelper-compat (= 12), automake (>= 1:1.11.3),
-               autoconf (>= 2.68), libtool (>= 2.4.2), tzdata
+Maintainer: Jonathan Dowland <jmtd@debian.org>
+Build-Depends: debhelper-compat (= 12), automake,
+               autoconf, libtool, tzdata
 Standards-Version: 4.1.4
 Homepage: https://fragglet.github.io/lhasa/
 Vcs-Browser: https://salsa.debian.org/debian/lhasa
